## qt-components-10-com.meego-compat 1.0

=== debian/changelog ===
qt-components-10-com.meego-compat (1.0) fremantle; urgency=low
  * Initial release.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 14 Aug 2012 14:19:58 +0200
