=== debian/control ===
Source: qt-components-10-com.meego-compat
Section: user/development
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 5)
Standards-Version: 3.7.2

Package: qt-components-10-com.meego-compat
Architecture: any
Depends: qt-components-10
Conflicts: qt-components
Description: Dummy package for libqt4-core
 This package has been created as in Harmattan there are some package name mismatches.
 There is libqtcore4 instead of libqt4-core.
 This will help installing MeeGo apps under Fremantle.
