=== debian/control ===
Source: qt-components-10-com.meego-compat
Section: user/development
Priority: extra
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper7 (>= 5)
Standards-Version: 3.7.2

Package: qt-components-10-com.meego-compat
Architecture: any
Depends: qt-components-10
Conflicts: qt-components
Description: Compatibility package for qt-components-10
 This package provides symlinks for com.meego namespace, which is not supported in qt-components-10.
 This does NOT provide the actual com.meego namespace.
