## qt-components-10-com.meego-compat 1.0-2

=== debian/changelog ===
qt-components-10-com.meego-compat (1.0-2) fremantle; urgency=low
  * Fixed depends (qt-components-10 provides qt-components)
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Fri, 31 Aug 2012 14:26:00 +0200
