=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: qt-components-10-com.meego-compat
 Architecture: any
 Depends: qt-components-10
-Conflicts: qt-components
+Conflicts: qt-components (>= 0)
 Description: Compatibility package for qt-components-10
  This package provides symlinks for com.meego namespace, which is not supported in qt-components-10.
  This does NOT provide the actual com.meego namespace.
