## qt-components-10-com.meego-compat 1.0-3

=== debian/changelog ===
qt-components-10-com.meego-compat (1.0-3) fremantle; urgency=low

  * Updated bugtracker

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Thu, 29 Aug 2013 10:35:15 +0200
