=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
 Build-Depends: debhelper7 (>= 5)
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:marmistrz@inboxalias.com
 
 Package: qt-components-10-com.meego-compat
 Architecture: any
